//  (function(exports) {
//      exports.main = function() {
//          /.../ // some executable code
//      }
//  })(this.app_sw = {})
(function(exports) {
    exports.main = async function() {
        console.log('default_app_sw')
    }
})(this.app_sw = {})